diff --git a/django/conf/locale/ar/formats.py b/django/conf/locale/ar/formats.py
index d8d627f..0c14e6e 100644
--- a/django/conf/locale/ar/formats.py
+++ b/django/conf/locale/ar/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F، Y'
 TIME_FORMAT = 'g:i:s A'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'd‏/m‏/Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/bg/formats.py b/django/conf/locale/bg/formats.py
index ea5f300..b5b54fa 100644
--- a/django/conf/locale/bg/formats.py
+++ b/django/conf/locale/bg/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'd F Y'
 TIME_FORMAT = 'H:i:s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'd.m.Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/bn/formats.py b/django/conf/locale/bn/formats.py
index 46e5da9..568ebef 100644
--- a/django/conf/locale/bn/formats.py
+++ b/django/conf/locale/bn/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F, Y'
 TIME_FORMAT = 'g:i:s A'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'j M, Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/bs/formats.py b/django/conf/locale/bs/formats.py
index fc21ff8..fbaff62 100644
--- a/django/conf/locale/bs/formats.py
+++ b/django/conf/locale/bs/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. N Y.'
 TIME_FORMAT = 'G:i'
 DATETIME_FORMAT = 'j. N. Y. G:i T'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'Y M j'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/ca/formats.py b/django/conf/locale/ca/formats.py
index 171f48f..be5c317 100644
--- a/django/conf/locale/ca/formats.py
+++ b/django/conf/locale/ca/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = r'j \de F \de Y'
 TIME_FORMAT = 'G:i:s'
 DATETIME_FORMAT = r'j \de F \de Y \a \le\s G:i'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = r'j \de F'
 SHORT_DATE_FORMAT = 'd/m/Y'
 SHORT_DATETIME_FORMAT = 'd/m/Y G:i'
 FIRST_DAY_OF_WEEK = 1 # Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     # '31/12/2009', '31/12/09'
     '%d/%m/%Y', '%d/%m/%y'
diff --git a/django/conf/locale/cs/formats.py b/django/conf/locale/cs/formats.py
index bf90c1a..bc447ad 100644
--- a/django/conf/locale/cs/formats.py
+++ b/django/conf/locale/cs/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y'
 TIME_FORMAT = 'G:i:s'
 DATETIME_FORMAT = 'j. F Y G:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'd.m.Y'
 SHORT_DATETIME_FORMAT = 'd.m.Y G:i:s'
 FIRST_DAY_OF_WEEK = 1 # Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d.%m.%Y', '%d.%m.%y',     # '25.10.2006', '25.10.06'
     '%Y-%m-%d', '%y-%m-%d',     # '2006-10-25', '06-10-25'
diff --git a/django/conf/locale/cy/formats.py b/django/conf/locale/cy/formats.py
index a58d81f..1204b2f 100644
--- a/django/conf/locale/cy/formats.py
+++ b/django/conf/locale/cy/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'd F Y'
 TIME_FORMAT = 'g:i:s A'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ TIME_FORMAT = 'g:i:s A'
 SHORT_DATE_FORMAT = 'j M Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/da/formats.py b/django/conf/locale/da/formats.py
index ae34907..621d372 100644
--- a/django/conf/locale/da/formats.py
+++ b/django/conf/locale/da/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y'
 TIME_FORMAT = 'H:i'
 DATETIME_FORMAT = 'j. F Y H:i'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'd.m.Y'
 SHORT_DATETIME_FORMAT = 'd.m.Y H:i'
 FIRST_DAY_OF_WEEK = 1
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d.%m.%Y',                         # '25.10.2006'
 )
diff --git a/django/conf/locale/de/formats.py b/django/conf/locale/de/formats.py
index 7ea1d63..f20ea90 100644
--- a/django/conf/locale/de/formats.py
+++ b/django/conf/locale/de/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y'
 TIME_FORMAT = 'H:i:s'
 DATETIME_FORMAT = 'j. F Y H:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'd.m.Y'
 SHORT_DATETIME_FORMAT = 'd.m.Y H:i:s'
 FIRST_DAY_OF_WEEK = 1 # Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d.%m.%Y', '%d.%m.%y',     # '25.10.2006', '25.10.06'
     '%Y-%m-%d', '%y-%m-%d',     # '2006-10-25', '06-10-25'
diff --git a/django/conf/locale/el/formats.py b/django/conf/locale/el/formats.py
index d476ab3..07e105b 100644
--- a/django/conf/locale/el/formats.py
+++ b/django/conf/locale/el/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'd F Y'
 TIME_FORMAT = 'g:i:s A'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'd M Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/en/formats.py b/django/conf/locale/en/formats.py
index c59a94a..b5ec639 100644
--- a/django/conf/locale/en/formats.py
+++ b/django/conf/locale/en/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'N j, Y'
 TIME_FORMAT = 'P'
 DATETIME_FORMAT = 'N j, Y, P'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'F j'
 SHORT_DATE_FORMAT = 'm/d/Y'
 SHORT_DATETIME_FORMAT = 'm/d/Y P'
 FIRST_DAY_OF_WEEK = 0 # Sunday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d', '%m/%d/%Y', '%m/%d/%y', # '2006-10-25', '10/25/2006', '10/25/06'
     # '%b %d %Y', '%b %d, %Y',            # 'Oct 25 2006', 'Oct 25, 2006'
diff --git a/django/conf/locale/en_GB/formats.py b/django/conf/locale/en_GB/formats.py
index b099797..1e9a984 100644
--- a/django/conf/locale/en_GB/formats.py
+++ b/django/conf/locale/en_GB/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'N j, Y'                  # 'Oct. 25, 2006'
 TIME_FORMAT = 'P'                       # '2:30 pm'
 DATETIME_FORMAT = 'N j, Y, P'           # 'Oct. 25, 2006, 2:30 pm'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'F j'                # 'October 25'
 SHORT_DATE_FORMAT = 'd/m/Y'             # '25/10/2006'
 SHORT_DATETIME_FORMAT = 'd/m/Y P'       # '25/10/2006 2:30 pm'
 FIRST_DAY_OF_WEEK = 0                   # Sunday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d/%m/%Y', '%d/%m/%y',             # '25/10/2006', '25/10/06'
     '%Y-%m-%d',                         # '2006-10-25'
diff --git a/django/conf/locale/es/formats.py b/django/conf/locale/es/formats.py
index 58fd5fc..a3bab15 100644
--- a/django/conf/locale/es/formats.py
+++ b/django/conf/locale/es/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = r'j \de F \de Y'
 TIME_FORMAT = 'H:i:s'
 DATETIME_FORMAT = r'j \de F \de Y \a \l\a\s H:i'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = r'j \de F'
 SHORT_DATE_FORMAT = 'd/m/Y'
 SHORT_DATETIME_FORMAT = 'd/m/Y H:i'
 FIRST_DAY_OF_WEEK = 1 # Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     # '31/12/2009', '31/12/09'
     '%d/%m/%Y', '%d/%m/%y'
diff --git a/django/conf/locale/es_AR/formats.py b/django/conf/locale/es_AR/formats.py
index ac8c2eb..51a429d 100644
--- a/django/conf/locale/es_AR/formats.py
+++ b/django/conf/locale/es_AR/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = r'j N Y'
 TIME_FORMAT = r'H:i:s'
 DATETIME_FORMAT = r'j N Y H:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = r'j \de F'
 SHORT_DATE_FORMAT = r'd/m/Y'
 SHORT_DATETIME_FORMAT = r'd/m/Y H:i'
 FIRST_DAY_OF_WEEK = 0 # 0: Sunday, 1: Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d/%m/%Y', # '31/12/2009'
     '%d/%m/%y', # '31/12/09'
diff --git a/django/conf/locale/et/formats.py b/django/conf/locale/et/formats.py
index 101fcee..421cedb 100644
--- a/django/conf/locale/et/formats.py
+++ b/django/conf/locale/et/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'
 TIME_FORMAT = 'G:i:s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'd.m.Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/eu/formats.py b/django/conf/locale/eu/formats.py
index 822dbfa..948d6b0 100644
--- a/django/conf/locale/eu/formats.py
+++ b/django/conf/locale/eu/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = r'Yeko M\re\n d\a'
 TIME_FORMAT = 'H:i:s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ TIME_FORMAT = 'H:i:s'
 SHORT_DATE_FORMAT = 'Y M j'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/fa/formats.py b/django/conf/locale/fa/formats.py
index dc11281..4265eed 100644
--- a/django/conf/locale/fa/formats.py
+++ b/django/conf/locale/fa/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'
 TIME_FORMAT = 'G:i:s'
 DATETIME_FORMAT = 'j F Y، ساعت G:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'Y/n/j'
 SHORT_DATETIME_FORMAT = 'Y/n/j،‏ G:i:s'
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/fi/formats.py b/django/conf/locale/fi/formats.py
index d6cc7d7..03f2e5d 100644
--- a/django/conf/locale/fi/formats.py
+++ b/django/conf/locale/fi/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y'
 TIME_FORMAT = 'G.i.s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'j.n.Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/fr/formats.py b/django/conf/locale/fr/formats.py
index 121bb9b..bf2e377 100644
--- a/django/conf/locale/fr/formats.py
+++ b/django/conf/locale/fr/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'
 TIME_FORMAT = 'H:i:s'
 DATETIME_FORMAT = 'j F Y H:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'j N Y'
 SHORT_DATETIME_FORMAT = 'j N Y H:i:s'
 FIRST_DAY_OF_WEEK = 1 # Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d/%m/%Y', '%d/%m/%y', # '25/10/2006', '25/10/06'
     '%d.%m.%Y', '%d.%m.%y', # Swiss (fr_CH), '25.10.2006', '25.10.06'
diff --git a/django/conf/locale/fy_NL/formats.py b/django/conf/locale/fy_NL/formats.py
index 6d71786..ec73c96 100644
--- a/django/conf/locale/fy_NL/formats.py
+++ b/django/conf/locale/fy_NL/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 # DATE_FORMAT = 
 # TIME_FORMAT = 
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@
 # SHORT_DATE_FORMAT = 
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/ga/formats.py b/django/conf/locale/ga/formats.py
index f177bb2..0144ce0 100644
--- a/django/conf/locale/ga/formats.py
+++ b/django/conf/locale/ga/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'
 TIME_FORMAT = 'H:i:s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'j M Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/gl/formats.py b/django/conf/locale/gl/formats.py
index e0a95d5..18dd596 100644
--- a/django/conf/locale/gl/formats.py
+++ b/django/conf/locale/gl/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'd F Y'
 TIME_FORMAT = 'H:i:s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'j M, Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/he/formats.py b/django/conf/locale/he/formats.py
index 8d7c7f2..f5bcc3c 100644
--- a/django/conf/locale/he/formats.py
+++ b/django/conf/locale/he/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j בF Y'
 TIME_FORMAT = 'H:i:s'
 DATETIME_FORMAT = 'j בF Y H:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j בF'
 SHORT_DATE_FORMAT = 'd/m/Y'
 SHORT_DATETIME_FORMAT = 'd/m/Y H:i:s'
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/hi/formats.py b/django/conf/locale/hi/formats.py
index 6afa258..4472981 100644
--- a/django/conf/locale/hi/formats.py
+++ b/django/conf/locale/hi/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'
 TIME_FORMAT = 'g:i:s A'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'd-m-Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/hr/formats.py b/django/conf/locale/hr/formats.py
index 2f533a7..c37104e 100644
--- a/django/conf/locale/hr/formats.py
+++ b/django/conf/locale/hr/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y.'
 TIME_FORMAT = 'H:i:s'
 DATETIME_FORMAT = 'j. F Y. H:i'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'j.m.Y.'
 SHORT_DATETIME_FORMAT = 'j.m.Y. H:i'
 FIRST_DAY_OF_WEEK = 1
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d',                     # '2006-10-25'
     '%d.%m.%Y.', '%d.%m.%y.',       # '25.10.2006.', '25.10.06.'
diff --git a/django/conf/locale/hu/formats.py b/django/conf/locale/hu/formats.py
index cb93e2f..c48350f 100644
--- a/django/conf/locale/hu/formats.py
+++ b/django/conf/locale/hu/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'Y. F j.'
 TIME_FORMAT = 'G:i:s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'F j.'
 SHORT_DATE_FORMAT = 'Y.m.d.'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/id/formats.py b/django/conf/locale/id/formats.py
index 46b7486..923aaad 100644
--- a/django/conf/locale/id/formats.py
+++ b/django/conf/locale/id/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j N Y'
 DATETIME_FORMAT = "j N Y, G:i:s"
 TIME_FORMAT = 'G:i:s'
@@ -11,6 +13,8 @@ SHORT_DATE_FORMAT = 'd-m-Y'
 SHORT_DATETIME_FORMAT = 'd-m-Y G:i:s'
 FIRST_DAY_OF_WEEK = 1 #Monday
 
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d-%m-%y', '%d/%m/%y',             # '25-10-09' , 25/10/09'
     '%d-%m-%Y', '%d/%m/%Y',             # '25-10-2009' , 25/10/2009'
diff --git a/django/conf/locale/is/formats.py b/django/conf/locale/is/formats.py
index b6377db..2aba813 100644
--- a/django/conf/locale/is/formats.py
+++ b/django/conf/locale/is/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y'
 TIME_FORMAT = 'H:i:s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'j.n.Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/it/formats.py b/django/conf/locale/it/formats.py
index f20f00c..9292a3a 100644
--- a/django/conf/locale/it/formats.py
+++ b/django/conf/locale/it/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'd F Y' # 25 Ottobre 2006
 TIME_FORMAT = 'H:i:s' # 14:30:59
 DATETIME_FORMAT = 'l d F Y H:i:s' # Mercoledì 25 Ottobre 2006 14:30:59
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j/F' # 10/2006
 SHORT_DATE_FORMAT = 'd/M/Y' # 25/12/2009
 SHORT_DATETIME_FORMAT = 'd/M/Y H:i:s' # 25/10/2009 14:30:59
 FIRST_DAY_OF_WEEK = 1 # Lunedì
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d', '%Y/%m/%d',  # '2008-10-25', '2008/10/25'
     '%d-%m-%Y', '%d/%m/%Y',  # '25-10-2006', '25/10/2006'
diff --git a/django/conf/locale/ja/formats.py b/django/conf/locale/ja/formats.py
index 853056d..775811d 100644
--- a/django/conf/locale/ja/formats.py
+++ b/django/conf/locale/ja/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'Y年n月j日'
 TIME_FORMAT = 'G:i:s'
 DATETIME_FORMAT = 'Y年n月j日G:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'n月j日'
 SHORT_DATE_FORMAT = 'Y/m/d'
 SHORT_DATETIME_FORMAT = 'Y/m/d G:i:s'
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/ka/formats.py b/django/conf/locale/ka/formats.py
index 01167a7..c69abf7 100644
--- a/django/conf/locale/ka/formats.py
+++ b/django/conf/locale/ka/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'l, j F, Y'
 TIME_FORMAT = 'h:i:s a'
 DATETIME_FORMAT = 'j F, Y h:i:s a'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'j.M.Y'
 SHORT_DATETIME_FORMAT = 'j.M.Y H:i:s'
 FIRST_DAY_OF_WEEK = 1 # (Monday)
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d', '%m/%d/%Y', '%m/%d/%y',     # '2006-10-25', '10/25/2006', '10/25/06'
     # '%d %b %Y', '%d %b, %Y', '%d %b. %Y',   # '25 Oct 2006', '25 Oct, 2006', '25 Oct. 2006'
diff --git a/django/conf/locale/km/formats.py b/django/conf/locale/km/formats.py
index 3736d57..043901f 100644
--- a/django/conf/locale/km/formats.py
+++ b/django/conf/locale/km/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j ខែ F ឆ្នាំ Y'
 TIME_FORMAT = 'G:i:s'
 DATETIME_FORMAT = 'j ខែ F ឆ្នាំ Y, G:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'j M Y'
 SHORT_DATETIME_FORMAT = 'j M Y, G:i:s'
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/kn/formats.py b/django/conf/locale/kn/formats.py
index fa7a7b9..f8086e5 100644
--- a/django/conf/locale/kn/formats.py
+++ b/django/conf/locale/kn/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'
 TIME_FORMAT = 'h:i:s A'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'j M Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/ko/formats.py b/django/conf/locale/ko/formats.py
index 7b0011c..2712aeb 100644
--- a/django/conf/locale/ko/formats.py
+++ b/django/conf/locale/ko/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'Y년 n월 j일'
 TIME_FORMAT = 'A g:i:s'
 DATETIME_FORMAT = 'Y년 n월 j일 g:i:s A'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'F월 j일'
 SHORT_DATE_FORMAT = 'Y-n-j.'
 SHORT_DATETIME_FORMAT = 'Y-n-j H:i'
 # FIRST_DAY_OF_WEEK =
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d', '%m/%d/%Y', '%m/%d/%y', # '2006-10-25', '10/25/2006', '10/25/06'
     # '%b %d %Y', '%b %d, %Y',            # 'Oct 25 2006', 'Oct 25, 2006'
diff --git a/django/conf/locale/lt/formats.py b/django/conf/locale/lt/formats.py
index 0b2cc78..fad24ab 100644
--- a/django/conf/locale/lt/formats.py
+++ b/django/conf/locale/lt/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = r'Y \m. F j \d.'
 TIME_FORMAT = 'H:i:s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ TIME_FORMAT = 'H:i:s'
 SHORT_DATE_FORMAT = 'Y.m.d'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/lv/formats.py b/django/conf/locale/lv/formats.py
index 15637d1..e75fff2 100644
--- a/django/conf/locale/lv/formats.py
+++ b/django/conf/locale/lv/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = r'Y. \g\a\d\a j. F'
 TIME_FORMAT = 'H:i:s'
 DATETIME_FORMAT = r'Y. \g\a\d\a j. F, H:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = r'j.m.Y'
 SHORT_DATETIME_FORMAT = 'j.m.Y H:i:s'
 FIRST_DAY_OF_WEEK = 1 #Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d', '%d.%m.%Y', '%d.%m.%y', # '2006-10-25', '25.10.2006', '25.10.06'
 )
diff --git a/django/conf/locale/mk/formats.py b/django/conf/locale/mk/formats.py
index 746ac0e..cbd950f 100644
--- a/django/conf/locale/mk/formats.py
+++ b/django/conf/locale/mk/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'd F Y'
 TIME_FORMAT = 'H:i:s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ TIME_FORMAT = 'H:i:s'
 SHORT_DATE_FORMAT = 'd.n.Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/ml/formats.py b/django/conf/locale/ml/formats.py
index 141f705..ad8dbaa 100644
--- a/django/conf/locale/ml/formats.py
+++ b/django/conf/locale/ml/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'N j, Y'
 TIME_FORMAT = 'P'
 DATETIME_FORMAT = 'N j, Y, P'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'F j'
 SHORT_DATE_FORMAT = 'm/d/Y'
 SHORT_DATETIME_FORMAT = 'm/d/Y P'
 FIRST_DAY_OF_WEEK = 0 # Sunday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d', '%m/%d/%Y', '%m/%d/%y', # '2006-10-25', '10/25/2006', '10/25/06'
     # '%b %d %Y', '%b %d, %Y',            # 'Oct 25 2006', 'Oct 25, 2006'
diff --git a/django/conf/locale/mn/formats.py b/django/conf/locale/mn/formats.py
index a8e7783..aaa60ba 100644
--- a/django/conf/locale/mn/formats.py
+++ b/django/conf/locale/mn/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'd F Y'
 TIME_FORMAT = 'g:i:s A'
 # DATETIME_FORMAT =
@@ -10,6 +12,9 @@ TIME_FORMAT = 'g:i:s A'
 SHORT_DATE_FORMAT = 'j M Y'
 # SHORT_DATETIME_FORMAT =
 # FIRST_DAY_OF_WEEK =
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS =
 # TIME_INPUT_FORMATS =
 # DATETIME_INPUT_FORMATS =
diff --git a/django/conf/locale/nb/formats.py b/django/conf/locale/nb/formats.py
index fbc6142..7320e50 100644
--- a/django/conf/locale/nb/formats.py
+++ b/django/conf/locale/nb/formats.py
@@ -1,3 +1,9 @@
+# -*- encoding: utf-8 -*-
+# This file is distributed under the same license as the Django package.
+#
+
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y'
 TIME_FORMAT = 'H:i'
 DATETIME_FORMAT = 'j. F Y H:i'
@@ -6,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'd.m.Y'
 SHORT_DATETIME_FORMAT = 'd.m.Y H:i'
 FIRST_DAY_OF_WEEK = 1 # Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d', '%j.%m.%Y', '%j.%m.%y', # '2006-10-25', '25.10.2006', '25.10.06'
     '%Y-%m-%j',                         # '2006-10-25',
diff --git a/django/conf/locale/nl/formats.py b/django/conf/locale/nl/formats.py
index cdbedb0..88a0285 100644
--- a/django/conf/locale/nl/formats.py
+++ b/django/conf/locale/nl/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'                   # '20 januari 2009'
 TIME_FORMAT = 'H:i'                     # '15:23'
 DATETIME_FORMAT = 'j F Y H:i'           # '20 januari 2009 15:23'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'                # '20 januari'
 SHORT_DATE_FORMAT = 'j-n-Y'             # '20-1-2009'
 SHORT_DATETIME_FORMAT = 'j-n-Y H:i'     # '20-1-2009 15:23'
 FIRST_DAY_OF_WEEK = 1                   # Monday (in Dutch 'maandag')
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d-%m-%Y', '%d-%m-%y', '%Y-%m-%d', # '20-01-2009', '20-01-09', '2009-01-20'
     # '%d %b %Y', '%d %b %y',             # '20 jan 2009', '20 jan 09'
diff --git a/django/conf/locale/nn/formats.py b/django/conf/locale/nn/formats.py
index fbc6142..7320e50 100644
--- a/django/conf/locale/nn/formats.py
+++ b/django/conf/locale/nn/formats.py
@@ -1,3 +1,9 @@
+# -*- encoding: utf-8 -*-
+# This file is distributed under the same license as the Django package.
+#
+
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y'
 TIME_FORMAT = 'H:i'
 DATETIME_FORMAT = 'j. F Y H:i'
@@ -6,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'd.m.Y'
 SHORT_DATETIME_FORMAT = 'd.m.Y H:i'
 FIRST_DAY_OF_WEEK = 1 # Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d', '%j.%m.%Y', '%j.%m.%y', # '2006-10-25', '25.10.2006', '25.10.06'
     '%Y-%m-%j',                         # '2006-10-25',
diff --git a/django/conf/locale/no/formats.py b/django/conf/locale/no/formats.py
index fbc6142..7320e50 100644
--- a/django/conf/locale/no/formats.py
+++ b/django/conf/locale/no/formats.py
@@ -1,3 +1,9 @@
+# -*- encoding: utf-8 -*-
+# This file is distributed under the same license as the Django package.
+#
+
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y'
 TIME_FORMAT = 'H:i'
 DATETIME_FORMAT = 'j. F Y H:i'
@@ -6,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'd.m.Y'
 SHORT_DATETIME_FORMAT = 'd.m.Y H:i'
 FIRST_DAY_OF_WEEK = 1 # Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d', '%j.%m.%Y', '%j.%m.%y', # '2006-10-25', '25.10.2006', '25.10.06'
     '%Y-%m-%j',                         # '2006-10-25',
diff --git a/django/conf/locale/pl/formats.py b/django/conf/locale/pl/formats.py
index 4520f7c..619eff5 100644
--- a/django/conf/locale/pl/formats.py
+++ b/django/conf/locale/pl/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'
 TIME_FORMAT = 'H:i:s'
 DATETIME_FORMAT = 'j F Y H:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'd-m-Y'
 SHORT_DATETIME_FORMAT = 'd-m-Y  H:i:s'
 FIRST_DAY_OF_WEEK = 1 # Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d.%m.%Y', '%d.%m.%y',     # '25.10.2006', '25.10.06'
     '%Y-%m-%d', '%y-%m-%d',     # '2006-10-25', '06-10-25'
diff --git a/django/conf/locale/pt/formats.py b/django/conf/locale/pt/formats.py
index 9317595..7c35a44 100644
--- a/django/conf/locale/pt/formats.py
+++ b/django/conf/locale/pt/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = r'j \de F \de Y'
 TIME_FORMAT = 'H:i:s'
 DATETIME_FORMAT = r'j \de F \de Y à\s H:i'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = r'j \de F'
 SHORT_DATE_FORMAT = 'd/m/Y'
 SHORT_DATETIME_FORMAT = 'd/m/Y H:i'
 FIRST_DAY_OF_WEEK = 0  # Sunday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d', '%d/%m/%Y', '%d/%m/%y', # '2006-10-25', '25/10/2006', '25/10/06'
     # '%d de %b de %Y', '%d de %b, %Y',   # '25 de Out de 2006', '25 Out, 2006'
diff --git a/django/conf/locale/pt_BR/formats.py b/django/conf/locale/pt_BR/formats.py
index 9cb5701..9d37801 100644
--- a/django/conf/locale/pt_BR/formats.py
+++ b/django/conf/locale/pt_BR/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = r'j \de N \de Y'
 TIME_FORMAT = 'H:i'
 DATETIME_FORMAT = r'j \de N \de Y à\s H:i'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = r'j \de F'
 SHORT_DATE_FORMAT = 'd/m/Y'
 SHORT_DATETIME_FORMAT = 'd/m/Y H:i'
 FIRST_DAY_OF_WEEK = 0  # Sunday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d', '%d/%m/%Y', '%d/%m/%y', # '2006-10-25', '25/10/2006', '25/10/06'
     # '%d de %b de %Y', '%d de %b, %Y',   # '25 de Out de 2006', '25 Out, 2006'
diff --git a/django/conf/locale/ro/formats.py b/django/conf/locale/ro/formats.py
index 6d6e800..ce93b28 100644
--- a/django/conf/locale/ro/formats.py
+++ b/django/conf/locale/ro/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'
 TIME_FORMAT = 'H:i:s'
 DATETIME_FORMAT = 'j F Y, H:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'd.m.Y'
 SHORT_DATETIME_FORMAT = 'd.m.Y, H:i:s'
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/ru/formats.py b/django/conf/locale/ru/formats.py
index 6a32e5c..fe5c85d 100644
--- a/django/conf/locale/ru/formats.py
+++ b/django/conf/locale/ru/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y г.'
 TIME_FORMAT = 'G:i:s'
 DATETIME_FORMAT = 'j F Y г. G:i:s'  
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'd.m.Y'
 SHORT_DATETIME_FORMAT = 'd.m.Y H:i'     
 FIRST_DAY_OF_WEEK = 1  # Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d.%m.%Y',  # '25.10.2006'
     '%d.%m.%y',  # '25.10.06'
diff --git a/django/conf/locale/sk/formats.py b/django/conf/locale/sk/formats.py
index bf90c1a..bc447ad 100644
--- a/django/conf/locale/sk/formats.py
+++ b/django/conf/locale/sk/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y'
 TIME_FORMAT = 'G:i:s'
 DATETIME_FORMAT = 'j. F Y G:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'd.m.Y'
 SHORT_DATETIME_FORMAT = 'd.m.Y G:i:s'
 FIRST_DAY_OF_WEEK = 1 # Monday
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d.%m.%Y', '%d.%m.%y',     # '25.10.2006', '25.10.06'
     '%Y-%m-%d', '%y-%m-%d',     # '2006-10-25', '06-10-25'
diff --git a/django/conf/locale/sl/formats.py b/django/conf/locale/sl/formats.py
index 4007f10..650333d 100644
--- a/django/conf/locale/sl/formats.py
+++ b/django/conf/locale/sl/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'd. F Y'
 TIME_FORMAT = 'H:i:s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'j. M. Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/sq/formats.py b/django/conf/locale/sq/formats.py
index 1a66876..dddad4d 100644
--- a/django/conf/locale/sq/formats.py
+++ b/django/conf/locale/sq/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'd F Y'
 TIME_FORMAT = 'g.i.s.A'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'Y-m-d'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/sr/formats.py b/django/conf/locale/sr/formats.py
index cb0478e..e5324bc 100644
--- a/django/conf/locale/sr/formats.py
+++ b/django/conf/locale/sr/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y.'
 TIME_FORMAT = 'H:i'
 DATETIME_FORMAT = 'j. F Y. H:i'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'j.m.Y.'
 SHORT_DATETIME_FORMAT = 'j.m.Y. H:i'
 FIRST_DAY_OF_WEEK = 1
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d.%m.%Y.', '%d.%m.%y.',       # '25.10.2006.', '25.10.06.'
     '%d. %m. %Y.', '%d. %m. %y.',   # '25. 10. 2006.', '25. 10. 06.'
diff --git a/django/conf/locale/sr_Latn/formats.py b/django/conf/locale/sr_Latn/formats.py
index cb0478e..e5324bc 100644
--- a/django/conf/locale/sr_Latn/formats.py
+++ b/django/conf/locale/sr_Latn/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j. F Y.'
 TIME_FORMAT = 'H:i'
 DATETIME_FORMAT = 'j. F Y. H:i'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j. F'
 SHORT_DATE_FORMAT = 'j.m.Y.'
 SHORT_DATETIME_FORMAT = 'j.m.Y. H:i'
 FIRST_DAY_OF_WEEK = 1
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d.%m.%Y.', '%d.%m.%y.',       # '25.10.2006.', '25.10.06.'
     '%d. %m. %Y.', '%d. %m. %y.',   # '25. 10. 2006.', '25. 10. 06.'
diff --git a/django/conf/locale/sv/formats.py b/django/conf/locale/sv/formats.py
index 4f215b2..defe8d5 100644
--- a/django/conf/locale/sv/formats.py
+++ b/django/conf/locale/sv/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'
 TIME_FORMAT = 'H:i'
 DATETIME_FORMAT = 'j F Y H:i'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'Y-m-d'
 SHORT_DATETIME_FORMAT = 'Y-m-d H:i'
 FIRST_DAY_OF_WEEK = 1
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%Y-%m-%d',              # '2006-10-25'
     '%m/%d/%Y',              # '10/25/2006'
diff --git a/django/conf/locale/ta/formats.py b/django/conf/locale/ta/formats.py
index 69fa17d..4c8eeb6 100644
--- a/django/conf/locale/ta/formats.py
+++ b/django/conf/locale/ta/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F, Y'
 TIME_FORMAT = 'g:i:s A'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'j M, Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/te/formats.py b/django/conf/locale/te/formats.py
index e805872..d8f1d75 100644
--- a/django/conf/locale/te/formats.py
+++ b/django/conf/locale/te/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'
 TIME_FORMAT = 'g:i:s A'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'j M Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/th/formats.py b/django/conf/locale/th/formats.py
index 7091dc6..8cd192e 100644
--- a/django/conf/locale/th/formats.py
+++ b/django/conf/locale/th/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y'
 TIME_FORMAT = 'G:i:s'
 DATETIME_FORMAT = 'j F Y, G:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'j M Y'
 SHORT_DATETIME_FORMAT = 'j M Y, G:i:s'
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/tr/formats.py b/django/conf/locale/tr/formats.py
index 9872980..03015e5 100644
--- a/django/conf/locale/tr/formats.py
+++ b/django/conf/locale/tr/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'd F Y'
 TIME_FORMAT = 'H:i:s'
 DATETIME_FORMAT = 'd F Y H:i:s'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'd F'
 SHORT_DATE_FORMAT = 'd M Y'
 SHORT_DATETIME_FORMAT = 'd M Y H:i:s'
 FIRST_DAY_OF_WEEK = 1 # Pazartesi
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 DATE_INPUT_FORMATS = (
     '%d/%m/%Y', '%d/%m/%y',     # '25/10/2006', '25/10/06'
     '%Y-%m-%d', '%y-%m-%d',     # '2006-10-25', '06-10-25'
diff --git a/django/conf/locale/uk/formats.py b/django/conf/locale/uk/formats.py
index 8c01f3d..d5ea44b 100644
--- a/django/conf/locale/uk/formats.py
+++ b/django/conf/locale/uk/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = 'j F Y р.'
 TIME_FORMAT = 'H:i:s'
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'j M Y'
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/vi/formats.py b/django/conf/locale/vi/formats.py
index 3a42079..4c57a6a 100644
--- a/django/conf/locale/vi/formats.py
+++ b/django/conf/locale/vi/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 DATE_FORMAT = r'\N\gà\y d \t\há\n\g n \nă\m Y'
 TIME_FORMAT = 'H:i:s'
 DATETIME_FORMAT = r'H:i:s \N\gà\y d \t\há\n\g n \nă\m Y'
@@ -10,6 +12,9 @@ MONTH_DAY_FORMAT = 'j F'
 SHORT_DATE_FORMAT = 'd-m-Y'
 SHORT_DATETIME_FORMAT = 'H:i:s d-m-Y'
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/zh_CN/formats.py b/django/conf/locale/zh_CN/formats.py
index 6d71786..ec73c96 100644
--- a/django/conf/locale/zh_CN/formats.py
+++ b/django/conf/locale/zh_CN/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 # DATE_FORMAT = 
 # TIME_FORMAT = 
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@
 # SHORT_DATE_FORMAT = 
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
diff --git a/django/conf/locale/zh_TW/formats.py b/django/conf/locale/zh_TW/formats.py
index 6d71786..ec73c96 100644
--- a/django/conf/locale/zh_TW/formats.py
+++ b/django/conf/locale/zh_TW/formats.py
@@ -2,6 +2,8 @@
 # This file is distributed under the same license as the Django package.
 #
 
+# FORMAT strings are using the Django date syntax
+# http://docs.djangoproject.com/en/dev/ref/templates/builtins/#date
 # DATE_FORMAT = 
 # TIME_FORMAT = 
 # DATETIME_FORMAT = 
@@ -10,6 +12,9 @@
 # SHORT_DATE_FORMAT = 
 # SHORT_DATETIME_FORMAT = 
 # FIRST_DAY_OF_WEEK = 
+
+# Input formats are using the python strftime syntax
+# http://docs.python.org/library/datetime.html#strftime-strptime-behavior
 # DATE_INPUT_FORMATS = 
 # TIME_INPUT_FORMATS = 
 # DATETIME_INPUT_FORMATS = 
